PHP Charts Remote Code Execution Exploit

This module exploits a vulnerability in PHP Charts 1.0. The url.php script eval()s every single GET key/value pair. Leading to code execution.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-57634
Product Version: 
2013 R1
Released Date: 
Thursday, July 25, 2013 - 00:00